Author Topic: Post install. Cannot update.  (Read 9717 times)

0 Members and 1 Guest are viewing this topic.

Offline YFDogan

  • Support Team
  • ****
  • Posts: 1211
    • http://www.manjaro-tr.org/
  • Branch: Stable
  • Desktop: KDE
  • GPU Card: Optimus (GeForce GT 540M)
  • GPU driver: Non-free
  • Kernel: Linux manjaro 3.14.4-1-MANJARO #1 SMP PREEMPT Mon May 19 15:45:30 EST 2014 x86_64 GNU/Linux
  • Skill: Novice
Re: Post install. Cannot update.
« Reply #45 on: 17. September 2012, 19:12:12 »
Code: [Select]
[yfdogan@manjaro ~]$ sudo mhwd -i pci video-hybrid-intel-nvidia-bumblebee -f
> Installing video-hybrid-intel-nvidia-bumblebee...
:: Paket veritabanları senkronize ediliyor...
 basis deposu güncel
 platform deposu güncel
 addon deposu güncel
 extra deposu güncel
 community deposu güncel
 archlinuxfr deposu güncel
 basis-multilib deposu güncel
 multilib deposu güncel
paket bağımlılıkları çözümleniyor...
varsa paketler arası çakışmalara bakılıyor...

Hedefler (17): lib32-libxt-1.1.3-1  lib32-libxvmc-1.0.7-1  lib32-mesa-8.0.4-4  libbsd-0.3.0-1  linux35-nvidia-304.43-2  turbojpeg-1.2.1-1  bbswitch-2012.10-1  bumblebee-3.0.1-1  intel-dri-8.0.4-2  lib32-intel-dri-8.0.4-4  lib32-nvidia-utils-304.43-1  lib32-virtualgl-2.3-1  linux35-bbswitch-0.4.2-3  nvidia-2012.10-1  nvidia-utils-304.43-1  virtualgl-2.3-1  xf86-video-intel-2.20.7-1

Toplam Kaplayacağı Alan:   140,23 MiB

Kuruluma onay veriyor musunuz? [E/h]
paket bütünlüğü doğrulanıyor...
hata: xf86-video-intel: signature from "Andreas Radke <andyrtr@archlinux.org>" is invalid
hata: lib32-nvidia-utils: signature from "Philip Müller (Called Little) <philm@manjaro.org>" is invalid
hata: işlem gerçekleştirilemedi (geçersiz veya bozuk paket)
Hata oluştu, hiçbir paket güncellenmedi.
Error: pacman failed!
Error: script failed!
[yfdogan@manjaro ~]$
Manjaro Linux with DELL Insipiron N5110 i7 8GB Ram, Nvidia-Optimus
http://manjaro-tr.org/forum/index.php

Offline philm

  • Core Team
  • *****
  • Posts: 10671
    • Manjaro Linux
  • Branch: Unstable
  • Desktop: XFCE
  • GPU Card: Geforce GTX 650
  • GPU driver: non-free
  • Kernel: Maintainer - so all ;)
  • Skill: Guru
Re: Post install. Cannot update.
« Reply #46 on: 17. September 2012, 19:21:18 »
Follow our blog please ...

Offline YFDogan

  • Support Team
  • ****
  • Posts: 1211
    • http://www.manjaro-tr.org/
  • Branch: Stable
  • Desktop: KDE
  • GPU Card: Optimus (GeForce GT 540M)
  • GPU driver: Non-free
  • Kernel: Linux manjaro 3.14.4-1-MANJARO #1 SMP PREEMPT Mon May 19 15:45:30 EST 2014 x86_64 GNU/Linux
  • Skill: Novice
Re: Post install. Cannot update.
« Reply #47 on: 17. September 2012, 19:29:50 »
Code: [Select]
sudo pacman -Scc
sudo pacman -Syu
This solved. Thanks.
Manjaro Linux with DELL Insipiron N5110 i7 8GB Ram, Nvidia-Optimus
http://manjaro-tr.org/forum/index.php

Offline aeonflux

  • Neuling
  • *
  • Posts: 40
Re: Post install. Cannot update.
« Reply #48 on: 17. September 2012, 20:36:32 »
I confirm. Successfully updated my virtual installation.

Offline JamesBannon

  • Vollwertiges Mitglied
  • ***
  • Posts: 151
  • Sanity is over-rated
Re: Post install. Cannot update.
« Reply #49 on: 18. September 2012, 10:53:54 »
It worked!

* does happy dance *  ;D

Although, I'll admit to being confused by all the pacman updates.

Offline philm

  • Core Team
  • *****
  • Posts: 10671
    • Manjaro Linux
  • Branch: Unstable
  • Desktop: XFCE
  • GPU Card: Geforce GTX 650
  • GPU driver: non-free
  • Kernel: Maintainer - so all ;)
  • Skill: Guru
Re: Post install. Cannot update.
« Reply #50 on: 18. September 2012, 18:42:04 »
Yes we where on a bug-fixing trip. Blame me and Roland  :o